id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: vi-VN
content:
  geo-redundancy.title: Tính năng dự phòng địa lý khả dụng cho tất cả dữ liệu của bạn trong đám mây.
  geo-redundancy.message: Dữ liệu được sao chép từ {{ primaryName }} đến {{ secondaryName }}. <placeholder>Kích hoạt bộ nhớ trên đám mây dự phòng địa lý</placeholder>
